*{margin:0; padding:0;}

/* General styles */
body {background:#fff url(images/background.jpg) top center no-repeat; color:#303030; font:84% Helvetica,Tahoma,sans-serif; line-height:1.4em;}
a {color:#2a5a7a; text-decoration:none;}
a:hover {text-decoration:underline;}
p,ul,ol,dl {margin:0 0 10px 0;}
h1 {color:#333; font-size:3.2em;}
h2,h3{font-size:1.6em; color:#333; margin:0 0 10px; border-bottom:1px solid #eee;}
h1,h2,h3 {font-weight:400; line-height:1.6em; font-family:Georgia, serif;}
h4 {font-size:15px; line-height:20px;}
#header{ position:relative}
.addthis_toolbox { position:absolute; top:20px; right:0;}
.date { float:right;}
.slogan { float:left}
/* Main container */
#width960 {margin:0 auto; width:960px;}

/* Footer */
#footer .col {text-align:left; color:#888; font-size:0.9em; border-top:2px solid #eee; padding:10px 0 0 0;}
.copy { float:left;}
.footermenu { float:right;}
/* Grid classes, fixed width, 960px with 12 columns */
.col {float:left; margin:0 10px; overflow:hidden; float:left; display:inline;}
.col img {max-width:100%;}
.row {width:960px; margin:0 auto; overflow:hidden;}
.row .row {margin:0 -10px; width:auto;	display:inline-block;}
.c1 {width:60px;}
.c2 {width:140px;}
.c3 {width:220px;}
.c4 {width:300px;}
.c5 {width:380px;}
.c6 {width:460px;}
.c7 {width:540px;}
.c8 {width:620px;}
.c9 {width:700px;}
.c10 {width:780px;}
.c11 {width:860px;}
.c12 {width:940px;}

/* Menu list style */
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu li {list-style:none; font-size:1em; margin:0 0 10px; padding:0 0 5px 0; color:#888; border-bottom:1px solid #eee;}
ul.menu li a {font-size:1.4em; font-family:Georgia, serif;}

.clr { clear:both; margin:0 0 10px 0;padding:0; height:0;}

